BODY {
	margin: 0px;
	padding: 0px;
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size: 12px;
    scrollbar-3dlight-color : #001F79;
	scrollbar-arrow-color : #001F79;
	scrollbar-base-color : blau;
	scrollbar-darkshadow-color : Black;
	scrollbar-face-color : white;
	scrollbar-highlight-color : #001F79;
	scrollbar-shadow-color : #000000;
	scrollbar-track-color : white;
}

	
}
h4 {
	font-size: 18px;
   color: #03da06;
	text-align: left;
	border-bottom: 0px solid #000000; 	/* podtrzeni nadpisu */
}
H3 {
	font-size: 16px;
	text-align: left;
	color: #fff;
}
h1 {
	font-size: 10px;
	color: #fff;
}
h2 {
	font-size: 9px;
	color: #fff;
	text-align: center;
}

li {
	margin-left:0px;
}

A {
	font-size: 12px;
	color: #03da06;
   text-decoration: none;
	font : bold;
	}

A:HOVER {
	text-decoration: none;               
    	color: #af0202;                        /* barva pod kurzorem*/
}

.underline {
	font : 12px;
   	text-decoration: underline;
   	color: #000000;
}

.sv-seda {
	background-color: #dfdfdf;
}
/*   ***   hlavička   ***   */


#vrch {
	height: 5px;
	background-color : #ffffff;          /* cara nad obrazkem */
	border-bottom: 1px solid white;
	border-top: 0px solid white;
     	font-size: 5px;
}

#top {
	background-image: url(../images/top.gif);
	height: 105px;
	background-repeat : no-repeat;
}

#vrsek {
	background-image: url(../images/vrch.gif);
	height: 33px;
	background-repeat : no-repeat;
}


#menu_cara {                                 /* tenka cara nad menu */
   	height: 1px;
   	border-bottom: 1px solid white;
   	width: 780px;
   	background-color : #000;
   	font-size: 0px;
		
}	


/*   ***   střed   ***   */


#middle {
	background-image: url(../images/back.gif);
	height: 350px;
	padding-top: 0px;
	width: 780px;
  	padding-left: 85px;
	padding-right: 0px;
   float:right;
  	font-size: 11px;
	color: #fff;
}



.obrazky {
	margin-left: 0px;
	margin-top: 0px;
	padding-left: 0px;
	
}

#bottom {                                     
	background-image: url(../images/dno.gif);
	height: 55px;
	background-repeat : no-repeat;
}


.bold {
	font : bold;
}
.bold_blue {
	color: #777777;
}


/*   ***   tabulky   ***   */


#tab1{
	font-size: 12px;
	color: White;
	
}

#tab2 {
	font-size: 18px;
	color: White;
	
}

